r141c_SNJ000: "ah ~Ian . I do not think we finished "ah , discussing what we had to talk about . so , what about if we meet up , on Monday . say around from two to four ?

r141c_SNJ000_D: ~Ian , ich denke nicht , da"s wir zu Ende besprochen haben , wor"uber wir sprechen mu"sten . also , wie w"are es , wenn  wir uns am Montag treffen w"urden , sagen wir , um gegen zwei bis vier ? 

r141c_ISN001: # be on # "ah , no , I am going to be on vacation again # this , # next week . "ah from the second to the sixth . "ahm how about the ninth the eleventh or the twelfth . I am free , all day , on those days .

r141c_ISN001_D: # # nein , ich werde # # n"achste Woche wieder Urlaub haben . vom zweiten bis zum sechsten . wie sieht es am neunten , elften oder zw"olften aus ? ich habe an diesen Tagen den ganzen Tag Zeit .

r141c_SNJ002: the ninth would be great . say , what about , from "ah , two to four $P-$M ? that day ? that would be , great for me ,

r141c_SNJ002_D: der neunte w"are hervorragend . sagen wir , wie steht es mit zwei bis vier Uhr nachmittags , an dem Tag ? das w"are hervorragend f"ur mich .
; (Anm: `say': `sagen Sie' als Alternative zu `sagen wir' m"oglich)

r141c_ISN003: okay then , I will see you from , two to four on the ninth .

r141c_ISN003_D: okay dann , ich sehe Sie von zwei bis vier am neunten .
